Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 05:16:30 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<div dir="auto"></div>How many times I'd order..but this order Imposible tried to contact me. I'm waiting that date because I recieve already sms<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 13, 2021, 7:21 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Jo,<br><br>
</div></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (+966562082245) thrice on 3 different days but didn't receive any response from your end for the delivery of #6292915182.<br><br>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043210452352'>20210413_081227.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2388317